# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-pygments
pkgbase = python-pygments
xdata = pkgtype=pkg
pkgver = 2.21.0-1
pkgdesc = Python syntax highlighter
url = https://pygments.org/
builddate = 1788546202
packager = Antonio Rojas <arojas@archlinux.org>
size = 16348684
arch = any
license = BSD-2-Clause
replaces = pygmentize
conflict = pygmentize
provides = pygmentize
depend = python
makedepend = python-build
makedepend = python-hatchling
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python-wcag-contrast-ratio
makedepend = python-wheel
checkdepend = python-lxml
checkdepend = python-pytest
